@charset "UTF-8";
@import url("grid.css");

:root { /* 色変更される場合は、#以降のカラーコードを変更してください IE非対応 */
    --base-color: #000;
    --link-color: #666;
    --linkhover-color: #999;
    --back-color: #f7f7f7;
    --border-color: #ccc;
    --white-color: #fff;
}

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    display:block;
    color: var(--link-color);
    text-decoration-line: none;
}
a:hover { 
    color: var(--linkhover-color);
}

/*ヘッダー
-------------------------------------*/
header { margin:0 13px;}
header h1 {
	margin-bottom:0;
	padding-top: 24px;
	margin:auto;
	max-width: 375px;
}


/*メインコンテンツ
-------------------------------------*/
main {
    margin: 22px 0 10px 0;
	background-image: url(../img/bg.png);
    background-repeat: repeat-x;
	background-size: 375px 96px;
    background-position: 0px 140px; 
	text-align: center;
}
main h2 {color: #009999; font-weight: 700; font-size: 25px !important;}

.attention {
    position: relative;
    display: inline-block;
    padding: 0 10px;
    margin-bottom: -4px;
}
       
.attention:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 1px;
    height: 70%;
    background: #009999;
    border-radius: 3px;
    transform: rotate(-30deg);
}
       
.attention:after {
    position: absolute;
    content: "";
    right: 0;
    top: 0;
    width: 1px;
    height: 70%;
    background: #009999;
    border-radius: 3px;
    transform: rotate(30deg);
}

.scroll {
  margin     : auto;
  max-width  : 357px;
  font-size: 22px !important;
  font-weight: bold;  
  line-height: 2.6em;
  text-align : center;
  color      : #000000;
  background : #f8c715;
  border-radius: 10px;
}
.marquee {
  display: flex;
  overflow   : hidden;
  white-space : nowrap;
}
.marquee span{
  padding-left: 10px;
  padding-right: calc(22px * 10);
  animation   : scrollAnime 20s linear infinite;
}
@keyframes scrollAnime{
    0% { transform: translateX(0)}
   10% { transform: translateX(0)}
  100% { transform: translateX(-100%)}
}

img.radio {margin-top:-7px; width: 160px; height: auto;}

.control {
    display: flex;
    align-items:center;
	max-width: 375px;
	margin: 8px auto 0;
}
 
.control .btn {
    width: 33%;
	border: 0px solid var(--border-color);
	margin: 0px;
}
.control .btn:nth-child(2n){
    margin: 5px;
}

section {
	margin: 5rem 0;
	padding: 3rem 0;
}


/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
}
.copyright a {
    color: var(--base-color);
    text-decoration: none;
	display: inline;
}



